.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 300px;
  height: 385px;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid white;
  position: relative;
  box-shadow: 0 0 20px grey;
  padding: 10px;
  font-family: "Comic Sans MS", sans-serif;
  margin: 10px;
}

a {
  text-decoration: none;
}

.avatar {
   height: 230px;
}

.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title {
  color: rgb(59, 50, 50);
  font-size: 18px;
  margin-bottom: 3px;
  margin-top: 7px;
}

.description {
  position: absolute;
  bottom: 30px;
  left: 30px;
  

  span {
    display: block;
    font-size: 10px;
    color: grey;
    font-weight: lighter;
  }
}

.price {
  font-size: 15px;
  color: rgb(128, 69, 69);
  font-weight: bold;
  margin: 5px;
}

.likeButton {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.buyButton {
  font-family: "Comic Sans MS", sans-serif;
  width: 90px;
  height: 30px;
  font-size: 12px;
  background-color: aquamarine;
  border: none;
  border-radius: 15px;
  cursor: pointer;
  position: absolute;
  bottom: 30px;
  right: 30px;
}
